[android-components](../../index.md) / [mozilla.components.feature.sync](../index.md) / [AuthExceptionType](./index.md)

# AuthExceptionType

`enum class AuthExceptionType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sync/src/main/java/mozilla/components/feature/sync/Types.kt#L15)

An auth-related exception type, for use with [AuthException](../-auth-exception/index.md).

### Enum Values

| Name | Summary |
|---|---|
| [KEY_INFO](-k-e-y_-i-n-f-o.md) |  |

### Properties

| Name | Summary |
|---|---|
| [msg](msg.md) | `val msg: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
